<?php

namespace App\Repositories\Interfaces\Admin;

interface PackageInterface {
    public function all();

    public function find($id);

    public function store($request);

    public function update($request, $id);

    public function getPGCredential($package_id, $title);
}